fz 6.6.2 and OS X 10.8 Register | Edit Profile | Moderators | Log Out
Topics | Last Day | Last Week | Search

AutoDesSys Forums » form•Z Discussion » Archive 2012 » Archive July - Dec 2012 » fz 6.6.2 and OS X 10.8 « Previous Next »

Author Message
Top of pagePrevious messageNext messageBottom of page Link to this message

pipo
Advanced Member
Username: Pipo

Post Number: 112
Registered: 05-2001
Posted on Friday, October 26, 2012 - 12:37 am:   Edit Post Print Post

will form z version 6.6.2 run on mac OSX 10.8 mountain lion ?

If not will a later version (fz 6.7) run on 10.8 ?

TIA
Top of pagePrevious messageNext messageBottom of page Link to this message

support@formZ.com
Moderator
Username: Tech

Post Number: 18049
Registered: 04-2001


Posted on Friday, October 26, 2012 - 08:32 am:   Edit Post Print Post

Pipo,

The installer for formZ 6.6 is not compatible with OS X 10.8, but if you install on another computer, copy the installation to the 10.8 computer, and install the current WIBU Driver (from here), then it should generally run properly...
Top of pagePrevious messageNext messageBottom of page Link to this message

pipo
Advanced Member
Username: Pipo

Post Number: 113
Registered: 05-2001
Posted on Friday, October 26, 2012 - 08:50 pm:   Edit Post Print Post

thanks for the info